body {
	color: #7d7d7d;
}
/* ====================
Container
==================== */
#Container {
	font-size: 22px;
}

/* ====================
HeadArea
==================== */
#HeadArea {
	background: #808080 url("../images/bk_header.png") repeat-x;
	height: 107px;
}
#HeadArea p {
	padding-top: 25px;
}

/* ====================
MainArea
==================== */
#MainArea {
	text-align: center;
}
#MainArea #FormArea {
	margin: 50px auto;
	width: 750px;
	text-align: center;
}

#MainArea #FormArea form {
	background: #fff url("../images/bk_login_sp.png");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 750px;
	height: 350px;
	padding-left: 50px;
	text-align: left;
}

#MainArea #FormArea form dl {
	width: 90%;
}

#MainArea #FormArea form .top {
	margin-top: 50px;
}

#MainArea #FormArea form dt {
	width: 30%;
	height: 64px;
	float: left;
	font-weight: bold;
	margin-top: 10px;
}
#MainArea #FormArea form dd {
	width: 70%;
	height: 64px;
	float: left;
	vertical-align:middle;
	background:#fff;
	margin-top: 10px;
}
#MainArea #FormArea form dl dt p {
	margin-top: 10px;
	padding-left: 5px;
}
#MainArea #FormArea form dl dd p {
	padding-left: 0;
	padding: 5px;
    height: 64px;
}
#MainArea #FormArea form dd p input {
	border: none;
	background: #fff;
	width: 100%;
	margin: 0px;
	height: 54px;
}
#MainArea #FormArea form dd p input[type=text] {
	margin-top: 0;
	font-size: 22px;
}
#MainArea #FormArea form dd p input[type=password] {
	margin-top: 0;
}
#MainArea #FormArea form p.btn {
	width: 90%;
	margin-top: 0px;
	text-align: center;
	padding-left: 0;
}
#MainArea #FormArea form p.btn input {
	margin: 0px;
	padding: 0px;
	width: 40%;
	height: 48px;
	background: #2a8f9a;
	color: #fff;
	font-weight: bold;
	border: none;
	cursor:pointer;
}

#MainArea #FormArea p.attention {
	margin-top: 20px;
	width: 750px;
}
#MainArea #FormArea #BackupSite {
	font-size: 16px;
	width: 750px;
	margin-top: 20px;
}
#MainArea #FormArea #BackupSite dt {
	width: 50%;
	float: left;
}
#MainArea #FormArea #BackupSite dd {
	width: 50%;
	float: right;
	text-align: left;
}

.AutoArea {
	padding-top: 5px;
	padding-left: 80px;
	padding: 10px 0;
	width: 50%;
	margin: 0 auto;
}
.AutoArea input[type="checkbox"] {
	width         : 22pt;
	height        : 22pt;
	vertical-align: middle;
	margin-left   : 14px;
}
.AutoArea input[type="checkbox"] + label {
	padding       : 0 4px;
	font-weight   : bold;
	cursor        : pointer;
	font-size	  : 18px;
}

/* ====================
FootArea
==================== */
#FootArea {
	font-size: 16pt;
}
#FootArea td {
	vertical-align: bottom;
	padding: 5px 0px 10px 20px;
}
#FootArea td img {
	vertical-align: bottom;
}
